# ExtractedImagesFromPdfResult class

Represents the result of extracting images from a PDF document. Contains a list of URLs pointing to the extracted image files.

Annotations
  - @JsonSerializable(includeIfNull: true, explicitToJson: true, createFactory: true)

## Constructors

ExtractedImagesFromPdfResult.new({required List<String> imageFilesUrls})
ExtractedImagesFromPdfResult.fromJson(Map<String, dynamic> json)
  factory

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
imageFilesUrls ↔ List<String>
  The list of image files
  getter/setter pair
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson() → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited